version: 1.2.6
files:
  - url: https://download.lawling.cn/releases/1.2.6/多客律助-1.2.6-x64.exe
    sha512: 9fX09Vf9Pel2Ars7opRgt43OnSf+Ps4wbOeLlBOEphvHwbT7b1CRqqRNVYmeRY66n/H25hHsDNP7uySMaor8GQ==
    size: 365083661
path: 多客律助-1.2.6-x64.exe
sha512: 9fX09Vf9Pel2Ars7opRgt43OnSf+Ps4wbOeLlBOEphvHwbT7b1CRqqRNVYmeRY66n/H25hHsDNP7uySMaor8GQ==
releaseDate: '2025-06-19T02:48:09.552Z'
